Bug 667474 - RFE add --ver option and turn support of $releasever back on
Summary: RFE add --ver option and turn support of $releasever back on
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: livecd-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Brian Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-05 17:58 UTC by Bruno Wolff III
Modified: 2011-02-24 20:55 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-27 20:09:53 UTC
Type: ---


Attachments (Terms of Use)

Description Bruno Wolff III 2011-01-05 17:58:42 UTC
Description of problem:
Turn support of $releasever substitution in urls back on and add a --ver option to support passing a desired version rather than trying to get one from the rpm database.

Comment 1 Brian Lane 2011-01-27 20:09:53 UTC
Added --releasever command line option in livecd-tools-15.3-1

Comment 2 Fedora Update System 2011-02-19 02:18:29 UTC
livecd-tools-14.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/livecd-tools-14.2-1.fc14

Comment 3 Fedora Update System 2011-02-24 20:55:15 UTC
livecd-tools-14.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.